Subject: Permaculture and Rodale

From: [email-masked]
Date: Thu, 5 Sep 1996 11:06:38 -0600 (MDT)

While it might be an oxymoron to use 'organic gardening' and 'mainstream'
in the same sentence, Rodale press has done more towards bringing awareness
of organic growing to mainstream than any other single source of
information.  To receive 'advertising' of the unprecedented event, that of
the Permaculture Conference for Rodale, is nothing less than monumental.
Certainly, I was pleased to receive the post and hear of the intended
agenda, though not planning to attend.

Most likely, the publication will provide reports on the Conference and will
have follow-up articles on specific techniques and philosophies of
Permaculture.  While bringing new life to the magazine, this will introduce
many of their widespread distribution of readers to Permaculture concepts
for the first time.  Clearly, there is much worthy of support in this coming
venture.

Vinca